# Interface Handler

interface Handler {
dist_id: number;
handler_id: number;
src_id: number;
}

- Defined in work/deeplinks/deeplinks/imports/client.tsx:307

#####
Index

### Properties

dist_id
handler_id
src_id

##
Properties

### dist_id

dist_id: number

- Defined in work/deeplinks/deeplinks/imports/client.tsx:309

### handler_id

handler_id: number

- Defined in work/deeplinks/deeplinks/imports/client.tsx:308

### src_id

src_id: number

- Defined in work/deeplinks/deeplinks/imports/client.tsx:310